.langLinkTopSelected
{
	color: #000000;
	text-decoration: none;
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.langLinkTop
{
	color: #7f7f7f;
	text-decoration: none;
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	zfont-weight: bold;
}

.langLinkTop:hover
{
	color: #777777;
	text-decoration: underline;
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	zfont-weight: bold;
}

.langLink
{
	color: #006699;
	text-decoration: none;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.langLink:hover
{
	color: #006699;
	text-decoration: underline;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.langHide
{
	display: none;
}

.langShow
{
	position: absolute;
	margin-top: 27px;
	margin-left: 9px;
}

.newsDate
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #222222;
}

.newsCaption
{
	color: #006699;
	font-size: 14px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 5px;
}

.newsCaptionLink
{
	color: #006699;
	text-decoration: underline;
}

.newsText
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222222;
	padding: 2px;
}

.productLink
{
	color: #444444;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 8px;
	font-weight: bold;
}

.homeTable
{
	background-color: White;
	padding: 5px;
	width: 775px;
}

.regular2Cell
{
	border: 1px solid #0066CC; 
	background-color: #99CCFF;
}

.regularCell
{
	border: 1px solid #0066CC; 
	background-color: #FFFFFF;
}

.regularCaption
{
	margin: 0px;
	background-color: #0066CC;
	background-color: #006699;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11px;
	padding-bottom: 3px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.alternativeCell
{
	border: 1px solid #CC0000; 
	background-color: #FFCC99;
	background-color: #FFEEDC;
}


.altCaption
{
	background-color: #CC0000;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11px;
	padding-bottom: 3px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.navigation
{
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
 font-size: 11px;
 background-color: #006699;
}

.captionLink
{
	text-decoration: underline;
	color: #FFFFFF;
}

.navigationLanguageIcons
{
 margin: 0px 0px 0px 5px;
}

.categoryLinks:hover
{
 text-decoration: underline;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-style: normal;
 font-weight: bold;
 color: #006699;
 padding: 0px;
}

.categoryLinks
{
 text-decoration: none;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-style: normal;
 font-weight: bold;
 color: #006699;
 padding: 0px;
}

.categoryText
{
 text-decoration: none;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-style: normal;
 padding: 0px;
}

.navigationLinks:hover
{
 color: #FFFFFF;
 text-decoration: underline;
 margin-left: 6px;
 margin-right: 2px;
 padding-left: 2px;
 padding-right: 2px;
 padding-top: 4px;
 height: 24px;
}

.navigationLinks
{
 color: #FFFFFF;
 text-decoration: none;
 margin-left: 6px;
 margin-right: 2px;
 padding-left: 2px;
 padding-right: 2px;
 padding-top: 4px;
 height: 24px;
}

.catLinks
{
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
margin-bottom: 6px;
color:#0066CC;
font-weight: bold;
}

.vSpacer
{
	font-size: 0px;
	height: 100%;
	width: 9px;
	zborder: 1px solid #c8c8c8;
}

.hSpacer
{
	font-size: 0px;
	width: 100%;
	height: 9px;
	zborder: 1px solid #c8c8c8;
}

.hSpacerDot
{
	font-size: 0px;
	width: 100%;
	height: 3px;
	background-image: url(http://www.goratec.com/images/dot.gif);
	zborder: 1px solid #c8c8c8;
}

.hSpacerRedDot
{
	font-size: 0px;
	width: 100%;
	height: 3px;
	background-image: url(http://www.goratec.com/images/dotred.gif);
	zborder: 1px solid #c8c8c8;
}

.hSpacerMagentaDot
{
	font-size: 0px;
	width: 100%;
	height: 3px;
	background-image: url(http://www.goratec.com/images/dotmagenta.gif);
	zborder: 1px solid #c8c8c8;
}